name: Thunder VG Wort integration
type: module
description: 'VG Wort integration for the Thunder distribution.'
core_version_requirement: ^11
package: Thunder Optional
dependencies:
  - vgwort:vgwort

# Information added by Drupal.org packaging script on 2026-01-30
version: '8.3.1'
project: 'thunder'
datestamp: 1769775826
